extends _page

block head
    title Help Desk Stand
    script window.urlPrefix = 'http://' + location.hostname + ':1314/blog/api'
    link(rel='stylesheet', href='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css')
block body
    blog_app
    script(src="js/main.js", type="text/javascript")
